ACCUMULO_INSTANCE=${ACCUMULO_INSTANCE:=smac1}
ACCUMULO_ROOT_PASSWORD=${ACCUMULO_ROOT_PASSWORD:=smacword}
ACCUMULO_JDWP=${ACCUMULO_JDWP:=true}
ACCUMULO_NUM_TSERVERS=${ACCUMULO_NUM_TSERVERS:=1}
ACCUMULO_INIT_SCRIPT=${ACCUMULO_INIT_SCRIPT:=/smac-bin/config-sample.sh}
ACCUMULO_START_SHELL=${ACCUMULO_START_SHELL:=false}
ACCUMULO_SHUTDOWN_PORT=${ACCUMULO_SHUTDOWN_PORT:=4446}
ZOOKEEPER_PORT=${ZOOKEEPER_PORT:=21821}
LOG4J_CONFIG=${LOG4J_CONFIG:=/smac-bin/smac_logger.xml}
